Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/34648/?format=api
{ "ob_id": 34648, "uuid": "ac4e0e51574a4488a1cad653cea9de5c", "title": "ESA Methane+ project", "abstract": "The ESA Methane+ project aims at exploiting the Short Wave Infrared (SWIR) and Thermal Infrared (TIR) \r\n mthane (CH4) observations from different satellites in order to better differentiate between sources and sinks of CH4 on the regional and global scale. For this it uses the CH4 observations of TROPOMI on Copernicus Sentinel-5p, IASI on MetOp-B, and CrIS on Suomi NPP in combination with atmospheric inversion models.\r\n\r\nESA Contract No. 4000129987/20/I-DT Methane+.", "keywords": "", "status": "", "publicationState": "", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/164407/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/164408/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/164409/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/164420/?format=api" ] }